PRETTY_NAME="SAIKYO OS 1.0 LTS"
NAME="SAIKYO OS"
VERSION_ID="1.0"
VERSION="1.0 LTS"
ID=saikyo
HOME_URL="https://saikyo-os.ru"
SUPPORT_URL="https://saikyo-os.ru/support"
BUG_REPORT_URL="https://saikyo-os.ru/bugs"
LOGO=distributor-logo
